package info.aspirecn.cloud.yysj.model.entity;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;
import lombok.ToString;

/**
 * 二级网关日志
 *
 * @author dingliqiang
 */
@Data
@ToString
public class GatewaySecondLog {

    /**
     * 子订单ID
     */
    @JSONField(name = "id")
    private String orderId;

    /**
     * 产品ID
     */
    @JSONField(name = "MG-ProductId")
    private String productId;

    /**
     * 产品价格
     */
    @JSONField(name = "MG-Money")
    private String money;

}
