package info.aspirecn.cloud.yysj.model.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.ToString;
import lombok.experimental.Accessors;

import java.util.Date;

/**
 * @author dingliqiang
 */
@Data
@ToString
@Accessors(chain = true)
@TableName("yysj_produce")
public class Produce {

    /**
     * 主键
     */
    private Integer id;

    /**
     * 产品名称
     */
    private String produceName;

    /**
     * 产品类型
     */
    private Integer type;

    /**
     * 备注
     */
    private String remark;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 更新时间
     */
    private Date updateTime;

}
