package info.aspirecn.cloud.yysj.model.enums;

/**
 * @author dingliqiang
 */

public enum QueryType {

    /**
     * 车辆查询
     */
    QUERY_CAR_INFO("车辆查询","/info_check/carInfo.do"),
    /**
     * 驾驶员查询
     */
    QUERY_DRIVER_INFO("驾驶员查询","/info_check/carInfo.do"),
    /**
     * 运单查询
     */
    QUERY_WAYBILL_INFO("运单查询","/info_check/carInfo.do")
    ;

    private String name;
    private String uri;

    QueryType(String name, String uri) {
        this.name = name;
        this.uri = uri;
    }

    public String getName() {
        return name;
    }

    public String getUri() {
        return uri;
    }

}
