package info.aspirecn.cloud.yysj.model.entity;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;
import lombok.ToString;
import java.util.Date;

/**
 * 一级网关日志
 *
 * @author dingliqiang
 */
@Data
@ToString
public class GatewayFirstLog {

    /**
     * 主订单ID
     */
    @JSONField(name = "traceId")
    private String orderId;

    /**
     * 请求时间
     */
    @JSONField(name = "DateTime")
    private Date dateTime;

    /**
     * 请求类型
     */
    @JSONField(name = "URI")
    private String type;

}
