package info.aspirecn.cloud.yysj.model.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.ToString;
import lombok.experimental.Accessors;

import java.util.Date;

/**
 * @author dingliqiang
 */
@Data
@ToString
@Accessors(chain = true)
@TableName("yysj_sjjh_produce_relevance")
public class ProduceRelevance {

    /**
     * 主键
     */
    private Integer id;

    /**
     * 云验数据平台产品id
     */
    private Integer yysjId;

    /**
     * 数据交互平台产品id
     */
    private Integer sjjhId;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 修改时间
     */
    private Date updateTime;

}
